Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/base: redhat-lsb-compat

redhat-lsb-compat - LSB package split dependency compat helper

Website: http://www.linuxfoundation.org/collaborate/workgroups/lsb
License: GPL
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
This package only exists to help transition redhat-lsb users to the new
package split. Without this subpackage, it will not be possible to do clean
updates from old redhat-lsb package set.

Packages

redhat-lsb-compat-4.0-7.el6.i686 [9 KiB] Changelog by Ondrej Vasik (2012-12-05):
- new compat subpackage to resolve conflicts because of
  1:N package -core split (related #709016)

Listing created by repoview